Vulnérabilités diverses pour Adobe Reader et Acrobat

Avis et alertes de sécurité au jour le jour (aucune question posée dans ce sous-forum)

Modérateur: Modérateurs et Modératrices

Vulnérabilités diverses pour Adobe Reader et Acrobat

Messagede Le Sanglier » 10 Juin 2009, 12:10

Bonjour,

Quelques vulnérabilités ont été identifiées dans Adobe Reader et Acrobat, qui pourraient être exploitées par des personnes malintentionnées pour compromettre un système vulnérable.

source : https://www.securinfos.info/alertes-bul ... rses-4.php

correctif en cours de diffusion suivant les OS (le correctif pour Unix sera disponible à partir du 16 Juin)

@+
Avatar de l’utilisateur
Le Sanglier
 
Messages: 405
Inscription: 25 Avr 2007, 13:31

Retourner vers Alertes

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 20 invités

cron